---
name: Bug report
about: Create a report to help us improve
title: "[Bug] "
labels: ''
assignees: ''

---

**Describe the bug**
<!-- Describe the problem you found. (If too little information is provided, the issue may not be handled) -->

**Steps to reproduce**
<!-- How to operate to make the problem appear stably? -->

**Additional information**
<!-- Add screenshots or other information (if possible) to better describe the problem. -->

**Settings**
Model name：
Research topic：
Number of questions：
Research depth：
Research breadth：
